@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

/* ---------------------------------------------------------------------------------------------------------------------
            MAIN
--------------------------------------------------------------------------------------------------------------------- */
html,
body {
    height: 100%;
}

body {
    overflow-x: hidden;
    overflow-y: auto;
}

a,
a:link,
a:visited,
a:active,
a:hover {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

a.disabled {
    opacity: 0.5;
    color: inherit;
    pointer-events: none;
    cursor: default;
}

li {
    list-style-type: none; /* Убираем маркеры */
}

ul {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}

blockquote p {
    font-style: italic;
    padding: 10px 15px;
    background: #f6f6f6;
    color: #4c4c4c;
}

blockquote p:before {
    font-family: FontAwesome;
    color: #686868;
    margin-right: 5px;
    content: '\f100';
}

blockquote p:after {
    font-family: FontAwesome;
    color: #686868;
    content: '\f101';
}

.clear-link {
    color: inherit;
}

.sticky-sidebar {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 20px;
}

.btn-deita--red {
    background: #fc2323;
    color: white;
    border-radius: 5px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.btn-deita--red:hover {
    background: #d52424;
}

/* ---------------------------------------------------------------------------------------------------------------------
            IMAGE FIT
--------------------------------------------------------------------------------------------------------------------- */
.image-fit {
}

.image-fit img {
    width: 100% !important;
    height: 100% !important;

    -webkit-object-fit: cover !important;
    -moz-object-fit: cover !important;
    -ms-object-fit: cover !important;
    -o-object-fit: cover !important;
    object-fit: cover !important;

    font-family: "object-fit: cover" !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
            COLORS & BACKGROUNDS
--------------------------------------------------------------------------------------------------------------------- */
.color_darkgray {
    color: #838383 !important;
}

.color_darkgray a {
    color: #838383 !important;
}

.color_lightgray {
    color: #c9c9c9 !important;
}

.color_lightgray a {
    color: #c9c9c9 !important;
}

.bg_blue {
    background: #007bff !important;
}

.bg_orange {
    background: #fd7e14 !important;
}

.color_green {
    color: #008000 !important;
}

.color_darkred {
    color: #8b0000 !important;
}

.color_semired {
    color: #CC0001 !important;
}

/* ---------------------------------------------------------------------------------------------------------------------
            WRAPPER
--------------------------------------------------------------------------------------------------------------------- */
.wrapper {
    width: 85%;
    margin: 0 auto;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.7);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.7);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

@media (max-width: 1650px) {
    .wrapper {
        width: 90% !important;
    }
}

@media (max-width: 1550px) {
    .wrapper {
        width: 100% !important;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------
            HEADER
--------------------------------------------------------------------------------------------------------------------- */
.header {
    position: relative;
    min-height: 100px;
    height: auto;
    padding: 10px 20px 0 20px;
    background-color: #0161D9;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.3);
}

/* ---------------------------------------------------------------------------------------------------------------------
            BANNERS NEWS CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */
.banners_news-carousel {
    width: 100%;
    height: 340px;
    position: relative;
}

.banners_news-carousel_item--image {
    width: 100%;
    height: 340px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            FOOTER
--------------------------------------------------------------------------------------------------------------------- */
.footer {
    background-color: #0161D9;
    color: white;
    font-size: 14px;
}

.footer_links {
    list-style: none;
    margin-left: 20px;
}

.footer_links li a {
    color: white;
}

.footer_links li a:hover {
    color: #cdcdcd;
}

.footer_socials_title {
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: white;
    margin-bottom: 30px;
}

.footer_socials {
    width: 140px;
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
}

.footer_socials a {
    color: white;
}

.footer_socials_item {
    padding: 10px 15px;
}

.footer_age {
    font-size: 24px;
    font-weight: 500;
    color: #d3d3d3;
    padding: 12px 10px 16px 10px;
    border: 2px #d3d3d3 solid;
    border-radius: 40px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            CONTENT
--------------------------------------------------------------------------------------------------------------------- */
.content_wrapper {
    padding: 20px 30px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            INDEX CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */

.index-carousel {
    width: 100%;
    height: 400px;
    position: relative;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
}

.index-carousel_item {
    height: 400px;
}

.index-carousel_item_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 30px;
    height: 250px;
    color: #f2f2f2;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)), color-stop(30%, rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    z-index: 999;
}

.index-carousel_item_info--title {
    padding-bottom: 10px;
    font-weight: 500;
    font-size: 28px;
}

.arrow {
    color: #fff;
    cursor: pointer;
    display: block;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-transform: uppercase;
    position: absolute;
    font-weight: 700;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    z-index: 999;
    text-shadow: 0 0 4px black;
}

.arrow span {
    display: block;
    width: 3em;
    opacity: 0;
    -webkit-transition: opacity 0.3s 0s;
    -o-transition: opacity 0.3s 0s;
    transition: opacity 0.3s 0s;
    padding: 0 0.5em;
}

.arrow:hover span {
    opacity: 1;
    -webkit-transition: opacity 0.3s 0.1s;
    -o-transition: opacity 0.3s 0.1s;
    transition: opacity 0.3s 0.1s;
}

.arrow:before {
    content: '';
    display: block;
    border: solid #fff;
    -webkit-box-shadow: 4px -4px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 4px -4px 4px rgba(0, 0, 0, 0.4);
    border-width: 2px 2px 0 0;
    position: absolute;
    top: 4px;
    width: 20px;
    height: 20px;
}

.arrow.arrow--left {
    top: 180px;
    left: 40px;
}

.arrow.arrow--left:before {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    right: 0;
    -webkit-transition: right 0.3s 0.2s;
    -o-transition: right 0.3s 0.2s;
    transition: right 0.3s 0.2s;
}

.arrow.arrow--left:hover:before {
    right: 100%;
    -webkit-transition: right 0.3s;
    -o-transition: right 0.3s;
    transition: right 0.3s;
}
.arrow.arrow--right {
    top: 180px;
    right: 35px;
}

.arrow.arrow--right:before {
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: left 0.3s 0.2s;
    -o-transition: left 0.3s 0.2s;
    transition: left 0.3s 0.2s;
}

.arrow.arrow--right:hover:before {
    left: 100%;
    -webkit-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
}

.arrow:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

/* ---------------------------------------------------------------------------------------------------------------------
            AUTHOR COLUMN CAROUSEL
--------------------------------------------------------------------------------------------------------------------- */

.author_column-carousel_title {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px 15px 15px;
    border-bottom: 2px solid #fc2323;
    color: #151515;
}

.author_column-carousel_title a {
    color: #151515;
}

.author_column-carousel {
    width: 100%;
    position: relative;
}

.author_column-carousel_item_info--image {
    height: 150px;
}

.author_column-carousel_item_info {
    position: relative;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #232323;
}

.author_column-carousel_item_info--title {
    font-weight: 700;
    font-size: 14px;
    color: #232323;
    margin-bottom: 15px;
}

/* ---------------------------------------------------------------------------------------------------------------------
            VERTICAL NEWS BLOCK
--------------------------------------------------------------------------------------------------------------------- */
.vertical_news_block {
    width: 100%;
    height: 400px;
    position: relative;
}

.vertical_news_block_item {
    width: 100%;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}

.vertical_news_block_item:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.vertical_news_block_item__image {
    width: 120px;
    height: 85px;
    position: relative;
    z-index: 9;
}

.vertical_news_block_item__content {
    height: 85px;
    padding: 5px 0;
    position: relative;
    background: #f8f8f8;
}

.vertical_news_block_item__content--title {
    margin-left: 15px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    height: 50px;
    position: relative;
}

.vertical_news_block_item__content--date {
    margin-left: 15px;
    font-size: 12px;
    font-weight: 400;
    color: #7b7b7b;
    height: 25px;
    position: relative;
}

/* ---------------------------------------------------------------------------------------------------------------------
            ARTICLE CARD
--------------------------------------------------------------------------------------------------------------------- */

.article_image {
    position: relative;
    max-height: 450px;
}

.article_image img {
    max-height: 450px;
}

.article_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 330px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    background-color: white;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.article_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.article_card_img {
    position: relative;
    height: 200px;
}

.article_card_content {
    padding: 10px 10px 0 10px;
    max-height: 85px;
    overflow-y: hidden;
    font-weight: 500;
    font-size: 16px;
    color: #1d2124;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.article_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.article_card_custom {
    position: relative;
    height: 330px;
    margin: 10px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
    overflow: hidden;
}

.article_card_custom:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.article_card_custom_blue-bg {
    position: relative;
    height: 310px;
    margin: 10px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
    overflow: hidden;
}

.article_card_custom_blue-bg:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.article_card_custom_overlay {
    width: 100%;
    height: 330px;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 150px;
    background: #2d2d2d; /* Для старых браузров */
    background: -webkit-gradient(linear, left bottom, left top, from(#000000), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, #000000, rgba(0, 0, 0, 0));
    background: linear-gradient(to top, #000000, rgba(0, 0, 0, 0));
}

.article_card_custom_overlay_from_top {
    width: 100%;
    height: 330px;
    position: absolute;
    top: 0;
    left: 0;
    background: #2d2d2d; /* Для старых браузров */
    background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, #000000, rgba(0, 0, 0, 0));
}

.article_card_custom_categories {
    position: relative;
    height: 35px;
    padding: 10px 10px 5px 10px;
    color: white;
    z-index: 999;
}

.article_card_custom_categories-item {
    padding: 5px;
    background: #fc2323;
    border-radius: 5px;
    color: white;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 5px;
    z-index: 999;
    text-shadow: 0 0 1px #000000;
}

.article_card_custom_title {
    position: relative;
    height: 110px;
    padding: 5px 15px;
    font-size: 16px;
    color: white;
    z-index: 999;
}

.article_card_custom_footer {
    position: relative;
    padding: 5px 15px;
    height: 35px;
    font-size: 14px;
    color: #c1c1c1;
    z-index: 999;
}

/* ---------------------------------------------------------------------------------------------------------------------
            CATEGORIES
--------------------------------------------------------------------------------------------------------------------- */

.article_card_categories {
    position: absolute;
    line-height: 35px;
    bottom: 0;
    left: 0;
    padding: 5px;
    color: white;
    z-index: 999;
}

.article_slider_categories {
    line-height: 35px;
    margin-left: -10px;
    padding: 5px;
    color: white;
    z-index: 999;
}

.article_card_categories-item {
    padding: 5px;
    background: #fc2323;
    border-radius: 5px;
    color: white;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 5px;
    z-index: 999;
    text-shadow: 0 0 1px #000000;
}

/* ---------------------------------------------------------------------------------------------------------------------
            CATEGORIES MENU
--------------------------------------------------------------------------------------------------------------------- */
.navigation_menu {
    width: 100%;
    margin-top: -5px;
    line-height: 50px;
    background: #f1f1f1;
    font-size: 18px;
    font-weight: 400;
    z-index: 999;
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.3);
}

.navigation_menu_item {
    padding: 0 15px;
    color: #1b1e21;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 500;
    -webkit-box-shadow: inset 0 0 0 0 #0161D9;
    box-shadow: inset 0 0 0 0 #0161D9;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.navigation_menu_item:hover {
    color: #f1f1f1;
    -webkit-box-shadow: inset 0 48px 0 0 #0161D9 !important;
    box-shadow: inset 0 48px 0 0 #0161D9 !important;
}

.navigation_menu_item a {
    color: inherit;
}

.navigation_other_menu_item a {
    padding: 0 15px;
    color: #1b1e21;
    display: inline-block;
    vertical-align: middle;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.navigation_other_menu_item a:hover {
    color: #f1f1f1;
    background: #0161D9;
}

/* ---------------------------------------------------------------------------------------------------------------------
            SEARCH
--------------------------------------------------------------------------------------------------------------------- */
.search-form {
    position: relative;
    left: 50%;
    width: calc(100% - 30px);
    height: 40px;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.search-form.focus {
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
}

.search-input {
    position: absolute;
    top: 10px;
    left: 45px;
    font-size: 14px;
    background: none;
    width: 85%;
    height: 20px;
    border: none;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

.search-input::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}

.search-button {
    position: absolute;
    top: 8px;
    left: 15px;
    height: 20px;
    width: 20px;
    padding: 0;
    margin: 0;
    color: #4e5a68;
    border: none;
    background: none;
    outline: none !important;
    cursor: pointer;
}

/* ---------------------------------------------------------------------------------------------------------------------
            SOCIALS MEDIA
--------------------------------------------------------------------------------------------------------------------- */
.social-icons-bar {
    width: 100%;
    display: block;
    margin: 35px auto 30px auto;
    font-size: 22px;
}

@media (max-width: 1400px) {
    .social-icons-bar {
        text-align: center !important;
    }
}

.social-icon {
    color: #fff;
}

.social-icons a {
    text-decoration: none;
}

.social-icon .fa-whatsapp {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-whatsapp:hover {
    color: #25d366;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-instagram {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-instagram:hover {
    color: #e1306c;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-telegram {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-telegram:hover {
    color: #0088cc;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-vk {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-vk:hover {
    color: #45668e;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-twitter {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-twitter:hover {
    color: #1da1f2;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-yahoo {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-yahoo:hover {
    color: #ffcc00;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-odnoklassniki {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-odnoklassniki:hover {
    color: #ed812b;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

.social-icon .fa-facebook-square {
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 5px;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.social-icon .fa-facebook-square:hover {
    color: #3b5998;
    background-color: #ffffff;
    border-radius: 40px;
    -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}

/* ---------------------------------------------------------------------------------------------------------------------
            BANNERS
--------------------------------------------------------------------------------------------------------------------- */
.index_banner_full {
    position: relative;
    margin-bottom: 15px;
    width: 100%;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
}

.index_banner_slider {
    position: relative;
    width: 100%;
    height: 400px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
}

.index_banner_news {
    position: relative;
    margin-top: 10px;
    width: 100%;
    height: 330px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
}

.index_banner_news_line {
    position: relative;
    width: 100%;
    height: 90px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
}

.marquee {
    background: #0161D9;
    color: white;
    min-width: 100%;
    height: 35px;
    white-space: nowrap;
    overflow: hidden;
}

.marquee span a {
    text-decoration: none;
    color: white;
}

.article_block {
    width: 100%;
    padding: 10px 0;
    -webkit-box-shadow: 0 0 12px rgba(128,128,128,0.4);
    box-shadow: 0 0 12px rgba(128,128,128,0.4)
}

.article_block_text a {
    color: #0161D9;
    text-decoration: underline;
}

.newest_article_left_block_title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px;
    border-bottom: 2px solid #fc2323;
    color: #151515;
}

.newest_article_left_block_item {
    font-size: 14px;
    padding: 20px 15px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-bottom: 1px #dedede solid;
}

.article_block :last-child .newest_article_left_block_item {
    border-bottom: none;
}

.newest_article_left_block_item a {
    color: #151515;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.newest_article_left_block_item:hover {
    color: white !important;
    background: #0161D9;
}

.newest_article_left_block_item:hover div.text-muted {
    color: white !important;
    transition: all 400ms ease;
}

.newest_article_left_block_item a:hover {
    color: white !important;
}

.image_author_block {
    padding: 5px 10px;
    position: absolute;
    bottom: 17px;
    right: 0;
    background: rgba(1, 97, 217, 0.85);
    border-radius: 10px 0 0 0;
    color: white;
}

.image_pack_author_block {
    padding: 5px 10px;
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: rgba(1, 97, 217, 0.85);
    border-radius: 10px 0 0 0;
    color: white;
}

.author_column_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 520px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    background-color: white;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.author_column_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.author_column_card_img {
    position: relative;
    height: 300px;
}

.author_column_card_content {
    padding: 10px 10px 0 10px;
    font-weight: 500;
    font-size: 16px;
    color: #1d2124;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.author_column_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.read_more_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 350px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    background-color: white;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.read_more_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.read_more_card_img {
    position: relative;
    height: 180px;
}

.read_more_card_content {
    padding: 10px 10px 0 10px;
    font-weight: 500;
    font-size: 16px;
    color: #1d2124;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.read_more_card_footer {
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.video_card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 400px;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 7px #919191;
    box-shadow: 0 0 7px #919191;
    background-color: white;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    z-index: 1;
}

.video_card:hover {
    -webkit-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.video_card_video {
    position: relative;
    height: 300px;
}

.video_card_content {
    position: relative;
    padding: 10px 10px 0 10px;
    height: auto;
    min-height: 60px;
    font-weight: 500;
    font-size: 16px;
    color: #1d2124;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.video_card_footer {
    position: relative;
    margin-top: auto;
    padding: 10px;
    font-size: 14px;
    color: #8294a2;
}

.votes_block_title {
    text-align: center;
    font-size: 16px;
    white-space: nowrap;
    font-weight: 500;
    padding: 10px 0;
    margin: 0 15px 15px 15px;
    border-bottom: 2px solid #fc2323;
    color: #151515;
}

.votes_title {
    font-size: 14px;
    padding: 0 5px;
}

.votes_body {
    font-size: 12px;
    padding: 10px 5px;
}

.btn-box-shadow {
    -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
    text-shadow: none;
    -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-box-shadow:hover {
    -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
    text-shadow: 1px 1px 2px #427388;
}

/* ---------------------------------------------------------------------------------------------------------------------
            IMAGE PACK SLIDER
--------------------------------------------------------------------------------------------------------------------- */
.article_image_pack-slider {
    width: 100%;
}

#article_image_pack-slider-img .item {
    /*height: 450px;*/
    margin: 2px;
}

#article_image_pack-slider-thumbs .item {
    height: 130px;
    margin: 2px;
    cursor: pointer;
}

#article_image_pack-slider-img .owl-stage,
#article_image_pack-slider-thumbs .owl-stage {
    margin: 0 auto;
}

.owl-theme .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#article_image_pack-slider-img.owl-theme .owl-next, #article_image_pack-slider-img.owl-theme .owl-prev,
#article_image_pack-slider-thumbs.owl-theme .owl-next, #article_image_pack-slider-thumbs.owl-theme .owl-prev {
    top: 50%;
    text-align: center;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 1px 1px 1px black;
    background: none;
    width: 60px;
    position: absolute;
    z-index: 999;
    outline: none;
}

#article_image_pack-slider-img.owl-theme .owl-prev {
    left: 0;
    z-index: 999;
}

#article_image_pack-slider-thumbs.owl-theme .owl-prev {
    left: -15px;
    top: 55px;
    z-index: 999;
}

#article_image_pack-slider-img.owl-theme .owl-next {
    right: 0;
    z-index: 999;
}

#article_image_pack-slider-thumbs.owl-theme .owl-next {
    right: -15px;
    top: 55px;
    z-index: 999;
}

#article_image_pack-slider-img.owl-theme .owl-prev:hover,
#article_image_pack-slider-img.owl-theme .owl-next:hover,
#article_image_pack-slider-thumbs.owl-theme .owl-prev:hover,
#article_image_pack-slider-thumbs.owl-theme .owl-next:hover {
    color: #0069D9;
    text-shadow: 2px 2px 3px black;
}

#article_image_pack-slider-img.owl-theme .owl-prev.disabled,
#article_image_pack-slider-img.owl-theme .owl-next.disabled,
#article_image_pack-slider-thumbs.owl-theme .owl-prev.disabled,
#article_image_pack-slider-thumbs.owl-theme .owl-next.disabled {
    visibility: hidden;
}

.index_block {
    width: calc(100% + 30px);
    background: url('https://deita.ru/images/template/blue_block_bg.jpg');
    background-size: cover;
    margin: 0 -15px 25px -15px;
    padding: 15px 15px 30px 15px;
}

.index_block_title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin: 10px 0;
    color: #f6f6f6;
}
